{% extends 'base.html.twig' %}

{% block title %}Gender index{% endblock %}

{% block body %}
    <h1>Gender index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for gender in genders %}
            <tr>
                <td>{{ gender.id }}</td>
                <td>{{ gender.name }}</td>
                <td>
                    <a href="{{ path('app_gender_show', {'id': gender.id}) }}">show</a>
                    <a href="{{ path('app_gender_edit', {'id': gender.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_gender_new') }}">Create new</a>
{% endblock %}
